Nach Installation von ZoneAlarm Internet Security Suite 7.0 oder älter reagiert der Computer nicht mehr, wenn Norton Family installiert ist.

Norton Family ist nicht mit ZoneAlarm Internet Security Suite 7.0 oder älteren Versionen kompatibel. Wir haben festgestellt, dass der Norton Family-Client mit ein paar Sicherheitsprodukten nicht ordnungsgemäß funktioniert. Diese Probleme sind größtenteils darauf zurückzuführen, wie diese Produkte Internetdatenverkehr filtern. Der Norton Family-Client kann nicht auf einem Computer installiert werden, auf dem ZoneAlarm Internet Security Suite 7.0 oder ältere Versionen installiert sind.

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Haben Ihnen diese Informationen weitergeholfen?

DocID: kb20090205170021EN_EndUserProfile_de_de
Betriebssystem: Windows 8, Windows 7, Windows Vista, Windows XP
Zuletzt bearbeitet: 22/04/2013